@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

#home_upper_table p+p,
#home_lower_table p+p {
    margin-top: 10px;
}

#home_upper_table {
    height: unset;
    margin-top: 0 !important;
    max-width: 1030px;
}

#home_upper_table>tbody>tr>td {
    width: 50%;
}

#home_upper_table>tbody>tr>td:first-child {
    background: #FFFFFF;
    background-image: url('../../img/can-my-dog-eat/food_bowl.webp');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: contain;
    padding: 24px 4% 24px 230px;
}

#home_upper_table>tbody>tr>td:last-child {
    background: #f5f5f5;
    padding: 42px 80px;
    position: relative;
    vertical-align: middle;
}

#home_upper_table>tbody>tr>td:first-child h2 {
    font-family: "Oxygen", sans-serif;
    text-align: left;
    font-size: 1.7em !important;
    color: #000;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
}

#home_upper_table>tbody>tr>td:first-child .dotted-line {
    border-bottom: 2px dashed #9F9F9F;
    margin: 10px 0 8px 0;
}

#home_upper_table>tbody>tr>td:first-child p {
    font-family: "Oxygen", sans-serif;
    font-weight: 400;
    font-size: 1.05em;
    line-height: 24px;
    letter-spacing: 0;
    color: #606060;
}

#quick-search_form input.button {
    padding: 0px 6%;
    width: unset;
    height: 42px;
}

#quick-search {
    position: relative;
}

#home_upper_table>tbody>tr>td:last-child h3 {
    font-size: 20px;
    line-height: 24px;
    color: #474747;
    font-weight: 600;
}

#home_upper_table>tbody>tr>td:last-child .dotted-line {
    border-bottom: 2px solid #706D6D !important;
    margin: 8px 0 !important;
    margin-bottom: 32px !important;
}

.input_box_wpr {
    border: 2px solid #4A9400;
    border-radius: 40px;
    padding: 2px 17px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.input_box_wpr p {
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    color: #706D6D;
    white-space: nowrap;
}

.input_box_wpr input {
    flex: 1;
    background-color: transparent;
    border: 0 !important;
    box-shadow: none !important;
    outline: none !important;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
}

.btn_wpr {
    text-align: center;
    margin-top: 32px;
}

#quick_search_form .button {
    height: 44px;
    width: 150px;
    font-weight: 600;
    font-size: 16px;
}

.main_data_wrapper {
    position: relative;
    box-sizing: border-box;
}

.main_data_wrapper .dog_feed_wpr {
    max-width: 1030px;
    box-sizing: border-box;
}

.can_my_dog_wpr {
    padding-bottom: 32px;
    box-sizing: border-box;
}

.can_my_dog_wpr .inner_can_my_dog_wpr {
    display: flex;
    gap: 12px;
}

.can_my_dog_wpr * {
    font-family: "Poppins", sans-serif;
}

.can_my_dog_wpr .button {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.box_tab {
    width: 36px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    background-image: url(../../img/home_box_tabs/magnify.png);
    right: 0px;
    top: -20px;
}

#quick-search_form {
    width: 100%;
}

.article {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    padding: 64px;
    position: relative;
}

.article .left-section {
    width: 50%;
    padding-right: 40px;
}

.article .left-section h3 {
    font-size: 22px;
    line-height: 24px;
    font-weight: 600;
    color: #303030;
    margin-bottom: 10px;
}

.article .left-section h4 {
    color: #000;
    font-size: 16px;
    line-height: 125%;
    font-weight: 500;
    margin-bottom: 13px;
}

.article .left-section p {
    font-size: 16px;
    line-height: 125%;
    color: #000;
}

.article .left-section .button {
    margin-top: 48px;
    height: 44px;
    width: 150px;
    font-weight: 600;
    font-size: 16px;
}

.article .right-section {
    width: 50%;
    /* padding-left: 5%; */
}

.article .right-section .img-wrapper {
    width: 100%;
    height: 100%;
}

.article .right-section .img-wrapper img {
    width: 100%;
    height: auto;
    align-items: center;
}

.article::after {
    content: '';
    position: absolute;
    border-bottom: 3px solid #4A9400;
    width: 60%;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.products {
    background: #FFFFFF;
    padding: 32px 36px 36px 36px;
}

.products .list-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    flex-wrap: wrap;
    padding-top: 26px;
}

.products .list-wrapper .item {
    box-sizing: border-box;
    width: 100%;
    box-shadow: 1px 1px 10px 2.5px #0000001A;
    background-color: #FFFFFF;
}

.products .list-wrapper .item .img-wrapper {
    padding: 8px 26px;
}

.products .list-wrapper .item .img-wrapper img {
    width: 100%;
    display: block;
    max-height: 105px;
    min-height: 105px;
    object-fit: contain;
}

.products .list-wrapper .item .content {
    text-align: center;
    padding: 0 26px 8px 26px;
}

.products .list-wrapper .item .content p {
    font-family: "Oxygen", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    color: #000000;
    margin-bottom: 8px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Limit to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 48px;
    min-height: 48px;
    word-break: break-word;
}

.products .list-wrapper .item .content button.button {
    height: 29px;
    width: 100%;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.products .list-wrapper .item .content a.button {
    height: 25px;
    width: 100%;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.products .button-wrapper {
    text-align: center;
    margin-top: 48px;
}

.products .button-wrapper .load-more.button {
    height: 44px;
    font-weight: 600;
    font-size: 16px;
    width: 218px;
}

.about {
    position: relative;
    margin: 50px auto;
    background-color: #73CC1A;
    padding: 25px 30% 25px 50px;
    color: #FFFFFF;
}

.about::before {
    content: " ";
    position: absolute;
    width: 202px;
    height: 241px;
    z-index: 99;
    right: 0;
    bottom: -106px;
    background-image: url(../../img/about1.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    background-size: auto;
}

.about h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: 32px;
    color: #FFFFFF;
}

.about p {
    font-size: 16px;
    line-height: 20px;
    /* line-height: 162%; */
    font-weight: 300;
}

a.button {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Can My Dog Eat CSS  */

/* Blinking cursor effect */
.input_box_wpr input::placeholder {
    color: #474747;
    animation: blink 1s infinite;
}

@keyframes blink {
    50% {
        opacity: 0.4;
    }
}

.listing_wpr_cmde {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 24px;
    margin-bottom: 28px;
    margin-right: 26px;
}

.center_border_g {
    border: 2px solid #63C810;
    max-width: 572px;
    width: 100%;
    margin: 0 auto;
}

.listing_wpr_cmde .inner_left_wpr {
    max-width: 472px;
    width: 100%;
}

.listing_wpr_cmde .inner_left_wpr>h2 {
    font-family: "Oxygen", sans-serif;
    font-weight: 300;
    font-size: 25.5px;
    letter-spacing: 0;
    margin-bottom: 8px;
    color: #474747;
}

.listing_wpr_cmde .inner_left_wpr>p {
    font-family: "Oxygen", sans-serif;
    font-weight: 400;
    font-size: 1.05em;
    line-height: 26px;
    letter-spacing: 0;
    margin-bottom: 10px;
    color: #606060;
}

.listing_wpr_cmde .inner_left_wpr>p:last-child {
    margin-bottom: 0;
}

.listing_wpr_cmde .inner_right_wpr {
    max-width: 380px;
    width: 100%;
}

.listing_wpr_cmde .inner_right_wpr>img {
    width: 100%;
    display: block;
}

.click_to_find_wpr {
    margin-top: 20px;
    background-color: #63C810;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.click_to_find_wpr .left_text_wpr {
    padding: 18px 56px 24px 24px;
}

.click_to_find_wpr .left_text_wpr>h2 {
    font-family: "Oxygen", sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: 0;
    text-align: left;
    color: #FFFFFF;
}

.click_to_find_wpr .left_text_wpr>p {
    font-family: "Oxygen", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
    margin-top: 8px;
    color: #FFFFFF;
}

.click_to_find_wpr .right_img_wpr {
    max-height: 150px;
    display: block;
}

.click_to_find_wpr .right_img_wpr>img {
    height: 100%;
    max-height: 150px;
    display: block;
}

.search_results_wpr {
    padding: 38px 64px 38px 36px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #FFFFFF;
    max-width: 1030px;
    box-sizing: border-box;
    margin-bottom: 20px;
    gap: 24px;
}

.search_results_wpr .left_text_wpr {
    max-width: 472px;
    width: 100%;

}

.search_results_wpr .left_text_wpr>h2 {
    font-family: "Oxygen", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0;
    text-align: left;
    color: #474747;
    margin-bottom: 16px;
}

.search_results_wpr .left_text_wpr>h3 {
    font-family: "Oxygen", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0;
    color: #474747;
    margin-bottom: 12px;
}

.search_results_wpr .left_text_wpr .button {
    margin-top: 24px;
    font-weight: 600;
}

.search_results_wpr .left_text_wpr>p {
    font-family: "Oxygen", sans-serif;
    font-weight: 400;
    font-size: 1.05em;
    line-height: 26px;
    letter-spacing: 0;
    color: #606060;
}

.search_results_wpr .right_img_wpr {
    max-width: 380px;
    width: 100%;
}

.search_results_wpr .right_img_wpr>img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}

@media (max-width:1366px) {
    #home_upper_table {
        max-width: 870px;
    }

    .main_data_wrapper .dog_feed_wpr {
        max-width: 870px;
    }

    .search_results_wpr {
        max-width: 870px;
    }
}
@media(max-width: 1100px) {
    #home_upper_table>tbody>tr>td:first-of-type {
        width: 60%;
    }

    #home_upper_table>tbody>tr>td:last-of-type {
        width: 40%;
    }
}
@media (max-width:1024px) {
    .search_results_wpr {
        max-width: 800px;
        padding: 36px;
    }

    .main_data_wrapper .dog_feed_wpr {
        max-width: 800px;
    }

    #home_upper_table {
        max-width: 800px;
    }

    #home_upper_table>tbody>tr>td:last-child {
        padding: 24px 48px;
    }
}